{
    "key": "iceandfire_troll_tusk",          
    "category": "bone",                
    "primary": 7.3,                
    "secondary": 2.8,               
    "tertiary": 2.4,                 
    "durability": 525,           
    "integrityCost": 2,            
    "integrityGain": 7,           
    "magicCapacity": 28,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 5.5,              
    "tints": {
        "glyph": "d2caaa",
        "texture": "d2caaa"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "reaching":[0.5,0.1]
    },
    "material": {
        "items": ["iceandfire:troll_tusk"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}